*,
*::before,
*::after {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
p,
pre,
blockquote,
figure,
hr {
  font-size: 100%;
  font-weight: normal;
}

ul,
li {
  list-style: none;
}

main[role="error"] {
  display: flex;
  justify-content: center;
  font-size: 10rem;
}

a {
  color: inherit;
  text-decoration: none;
}